// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 50;
	objects = {

/* Begin PBXBuildFile section */
		39276C942180E14600A7587D /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 39276C932180E14600A7587D /* AppDelegate.swift */; };
		39276C962180E14600A7587D /* SchoolsViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 39276C952180E14600A7587D /* SchoolsViewController.swift */; };
		39276C992180E14600A7587D /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 39276C972180E14600A7587D /* Main.storyboard */; };
		39276C9B2180E14800A7587D /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 39276C9A2180E14800A7587D /* Assets.xcassets */; };
		39276C9E2180E14800A7587D /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 39276C9C2180E14800A7587D /* LaunchScreen.storyboard */; };
		39276CA92180E14800A7587D /* _0181024_ASHERCOELHO_NYCSchoolsTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 39276CA82180E14800A7587D /* _0181024_ASHERCOELHO_NYCSchoolsTests.swift */; };
		39276CB82180E92000A7587D /* School.swift in Sources */ = {isa = PBXBuildFile; fileRef = 39276CB72180E92000A7587D /* School.swift */; };
		39276CBB2180EB7C00A7587D /* APIService.swift in Sources */ = {isa = PBXBuildFile; fileRef = 39276CBA2180EB7C00A7587D /* APIService.swift */; };
		39276CBD21810E3200A7587D /* SchoolViewModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 39276CBC21810E3200A7587D /* SchoolViewModel.swift */; };
		39276CBF2181126300A7587D /* SchoolDetailViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 39276CBE2181126300A7587D /* SchoolDetailViewController.swift */; };
		39276CC12181138E00A7587D /* SchoolTableViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 39276CC02181138E00A7587D /* SchoolTableViewCell.swift */; };
		39276CC5218144A900A7587D /* SATScore.swift in Sources */ = {isa = PBXBuildFile; fileRef = 39276CC4218144A800A7587D /* SATScore.swift */; };
		740A7213A2ABC11079FC6A2F /* Pods_20181024_ASHERCOELHO_NYCSchoolsTests.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = F8CD2DD60BE9D06160F06DF2 /* Pods_20181024_ASHERCOELHO_NYCSchoolsTests.framework */; };
		B3D149E99267BF600EED6EA2 /* Pods_20181024_ASHERCOELHO_NYCSchools.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 3B9BC89C7B0E753191084A26 /* Pods_20181024_ASHERCOELHO_NYCSchools.framework */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		39276CA52180E14800A7587D /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 39276C882180E14600A7587D /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 39276C8F2180E14600A7587D;
			remoteInfo = "20181024-ASHERCOELHO-NYCSchools";
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		0E1BF623C3EBDBA7072EABB4 /* Pods-20181024-ASHERCOELHO-NYCSchools.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-20181024-ASHERCOELHO-NYCSchools.debug.xcconfig"; path = "Pods/Target Support Files/Pods-20181024-ASHERCOELHO-NYCSchools/Pods-20181024-ASHERCOELHO-NYCSchools.debug.xcconfig"; sourceTree = "<group>"; };
		17B52200AFC55DB87ED426AD /* Pods-20181024-ASHERCOELHO-NYCSchools.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-20181024-ASHERCOELHO-NYCSchools.release.xcconfig"; path = "Pods/Target Support Files/Pods-20181024-ASHERCOELHO-NYCSchools/Pods-20181024-ASHERCOELHO-NYCSchools.release.xcconfig"; sourceTree = "<group>"; };
		21FA59B449AE69996F19D37D /* Pods-20181024-ASHERCOELHO-NYCSchoolsTests.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-20181024-ASHERCOELHO-NYCSchoolsTests.release.xcconfig"; path = "Pods/Target Support Files/Pods-20181024-ASHERCOELHO-NYCSchoolsTests/Pods-20181024-ASHERCOELHO-NYCSchoolsTests.release.xcconfig"; sourceTree = "<group>"; };
		39276C902180E14600A7587D /* 20181024-ASHERCOELHO-NYCSchools.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = "20181024-ASHERCOELHO-NYCSchools.app"; sourceTree = BUILT_PRODUCTS_DIR; };
		39276C932180E14600A7587D /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		39276C952180E14600A7587D /* SchoolsViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SchoolsViewController.swift; sourceTree = "<group>"; };
		39276C982180E14600A7587D /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		39276C9A2180E14800A7587D /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		39276C9D2180E14800A7587D /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		39276C9F2180E14800A7587D /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		39276CA42180E14800A7587D /* 20181024-ASHERCOELHO-NYCSchoolsTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = "20181024-ASHERCOELHO-NYCSchoolsTests.xctest"; sourceTree = BUILT_PRODUCTS_DIR; };
		39276CA82180E14800A7587D /* _0181024_ASHERCOELHO_NYCSchoolsTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = _0181024_ASHERCOELHO_NYCSchoolsTests.swift; sourceTree = "<group>"; };
		39276CAA2180E14800A7587D /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		39276CB72180E92000A7587D /* School.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = School.swift; sourceTree = "<group>"; };
		39276CBA2180EB7C00A7587D /* APIService.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = APIService.swift; sourceTree = "<group>"; };
		39276CBC21810E3200A7587D /* SchoolViewModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SchoolViewModel.swift; sourceTree = "<group>"; };
		39276CBE2181126300A7587D /* SchoolDetailViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SchoolDetailViewController.swift; sourceTree = "<group>"; };
		39276CC02181138E00A7587D /* SchoolTableViewCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SchoolTableViewCell.swift; sourceTree = "<group>"; };
		39276CC4218144A800A7587D /* SATScore.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = SATScore.swift; sourceTree = "<group>"; };
		3B9BC89C7B0E753191084A26 /* Pods_20181024_ASHERCOELHO_NYCSchools.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_20181024_ASHERCOELHO_NYCSchools.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		F19F44F07AD2BE6989FBAA8A /* Pods-20181024-ASHERCOELHO-NYCSchoolsTests.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-20181024-ASHERCOELHO-NYCSchoolsTests.debug.xcconfig"; path = "Pods/Target Support Files/Pods-20181024-ASHERCOELHO-NYCSchoolsTests/Pods-20181024-ASHERCOELHO-NYCSchoolsTests.debug.xcconfig"; sourceTree = "<group>"; };
		F8CD2DD60BE9D06160F06DF2 /* Pods_20181024_ASHERCOELHO_NYCSchoolsTests.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_20181024_ASHERCOELHO_NYCSchoolsTests.framework; sourceTree = BUILT_PRODUCTS_DIR; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		39276C8D2180E14600A7587D /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				B3D149E99267BF600EED6EA2 /* Pods_20181024_ASHERCOELHO_NYCSchools.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		39276CA12180E14800A7587D /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				740A7213A2ABC11079FC6A2F /* Pods_20181024_ASHERCOELHO_NYCSchoolsTests.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		3186428BA976378E557199A1 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				3B9BC89C7B0E753191084A26 /* Pods_20181024_ASHERCOELHO_NYCSchools.framework */,
				F8CD2DD60BE9D06160F06DF2 /* Pods_20181024_ASHERCOELHO_NYCSchoolsTests.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		32ACA649BFD3B71CECCBD7FB /* Pods */ = {
			isa = PBXGroup;
			children = (
				0E1BF623C3EBDBA7072EABB4 /* Pods-20181024-ASHERCOELHO-NYCSchools.debug.xcconfig */,
				17B52200AFC55DB87ED426AD /* Pods-20181024-ASHERCOELHO-NYCSchools.release.xcconfig */,
				F19F44F07AD2BE6989FBAA8A /* Pods-20181024-ASHERCOELHO-NYCSchoolsTests.debug.xcconfig */,
				21FA59B449AE69996F19D37D /* Pods-20181024-ASHERCOELHO-NYCSchoolsTests.release.xcconfig */,
			);
			name = Pods;
			sourceTree = "<group>";
		};
		39276C872180E14600A7587D = {
			isa = PBXGroup;
			children = (
				39276C922180E14600A7587D /* 20181024-ASHERCOELHO-NYCSchools */,
				39276CA72180E14800A7587D /* 20181024-ASHERCOELHO-NYCSchoolsTests */,
				39276C912180E14600A7587D /* Products */,
				32ACA649BFD3B71CECCBD7FB /* Pods */,
				3186428BA976378E557199A1 /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		39276C912180E14600A7587D /* Products */ = {
			isa = PBXGroup;
			children = (
				39276C902180E14600A7587D /* 20181024-ASHERCOELHO-NYCSchools.app */,
				39276CA42180E14800A7587D /* 20181024-ASHERCOELHO-NYCSchoolsTests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		39276C922180E14600A7587D /* 20181024-ASHERCOELHO-NYCSchools */ = {
			isa = PBXGroup;
			children = (
				39276CB92180EB6100A7587D /* Network */,
				39276CB62180E3EA00A7587D /* ViewModels */,
				39276CB52180E3E200A7587D /* ViewControllers */,
				39276CB42180E3DD00A7587D /* Views */,
				39276CB32180E3D100A7587D /* Models */,
				39276C932180E14600A7587D /* AppDelegate.swift */,
				39276C972180E14600A7587D /* Main.storyboard */,
				39276C9A2180E14800A7587D /* Assets.xcassets */,
				39276C9C2180E14800A7587D /* LaunchScreen.storyboard */,
				39276C9F2180E14800A7587D /* Info.plist */,
			);
			path = "20181024-ASHERCOELHO-NYCSchools";
			sourceTree = "<group>";
		};
		39276CA72180E14800A7587D /* 20181024-ASHERCOELHO-NYCSchoolsTests */ = {
			isa = PBXGroup;
			children = (
				39276CA82180E14800A7587D /* _0181024_ASHERCOELHO_NYCSchoolsTests.swift */,
				39276CAA2180E14800A7587D /* Info.plist */,
			);
			path = "20181024-ASHERCOELHO-NYCSchoolsTests";
			sourceTree = "<group>";
		};
		39276CB32180E3D100A7587D /* Models */ = {
			isa = PBXGroup;
			children = (
				39276CB72180E92000A7587D /* School.swift */,
				39276CC4218144A800A7587D /* SATScore.swift */,
			);
			path = Models;
			sourceTree = "<group>";
		};
		39276CB42180E3DD00A7587D /* Views */ = {
			isa = PBXGroup;
			children = (
				39276CC02181138E00A7587D /* SchoolTableViewCell.swift */,
			);
			path = Views;
			sourceTree = "<group>";
		};
		39276CB52180E3E200A7587D /* ViewControllers */ = {
			isa = PBXGroup;
			children = (
				39276C952180E14600A7587D /* SchoolsViewController.swift */,
				39276CBE2181126300A7587D /* SchoolDetailViewController.swift */,
			);
			path = ViewControllers;
			sourceTree = "<group>";
		};
		39276CB62180E3EA00A7587D /* ViewModels */ = {
			isa = PBXGroup;
			children = (
				39276CBC21810E3200A7587D /* SchoolViewModel.swift */,
			);
			path = ViewModels;
			sourceTree = "<group>";
		};
		39276CB92180EB6100A7587D /* Network */ = {
			isa = PBXGroup;
			children = (
				39276CBA2180EB7C00A7587D /* APIService.swift */,
			);
			path = Network;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		39276C8F2180E14600A7587D /* 20181024-ASHERCOELHO-NYCSchools */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 39276CAD2180E14800A7587D /* Build configuration list for PBXNativeTarget "20181024-ASHERCOELHO-NYCSchools" */;
			buildPhases = (
				84BAF2BF71E1B2F3EEAF3285 /* [CP] Check Pods Manifest.lock */,
				39276C8C2180E14600A7587D /* Sources */,
				39276C8D2180E14600A7587D /* Frameworks */,
				39276C8E2180E14600A7587D /* Resources */,
				BA48B68423094F01409A6644 /* [CP] Embed Pods Frameworks */,
				C1E388D88345F9BCD97007BB /* [CP] Copy Pods Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = "20181024-ASHERCOELHO-NYCSchools";
			productName = "20181024-ASHERCOELHO-NYCSchools";
			productReference = 39276C902180E14600A7587D /* 20181024-ASHERCOELHO-NYCSchools.app */;
			productType = "com.apple.product-type.application";
		};
		39276CA32180E14800A7587D /* 20181024-ASHERCOELHO-NYCSchoolsTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 39276CB02180E14800A7587D /* Build configuration list for PBXNativeTarget "20181024-ASHERCOELHO-NYCSchoolsTests" */;
			buildPhases = (
				4FC7EF94F695437513A0A0F7 /* [CP] Check Pods Manifest.lock */,
				39276CA02180E14800A7587D /* Sources */,
				39276CA12180E14800A7587D /* Frameworks */,
				39276CA22180E14800A7587D /* Resources */,
				B31012BAE14ED0C6C0814657 /* [CP] Embed Pods Frameworks */,
				C6F24B83204276AD6AD42D0A /* [CP] Copy Pods Resources */,
			);
			buildRules = (
			);
			dependencies = (
				39276CA62180E14800A7587D /* PBXTargetDependency */,
			);
			name = "20181024-ASHERCOELHO-NYCSchoolsTests";
			productName = "20181024-ASHERCOELHO-NYCSchoolsTests";
			productReference = 39276CA42180E14800A7587D /* 20181024-ASHERCOELHO-NYCSchoolsTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		39276C882180E14600A7587D /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1000;
				LastUpgradeCheck = 1000;
				ORGANIZATIONNAME = AsherCoelho;
				TargetAttributes = {
					39276C8F2180E14600A7587D = {
						CreatedOnToolsVersion = 10.0;
					};
					39276CA32180E14800A7587D = {
						CreatedOnToolsVersion = 10.0;
						TestTargetID = 39276C8F2180E14600A7587D;
					};
				};
			};
			buildConfigurationList = 39276C8B2180E14600A7587D /* Build configuration list for PBXProject "20181024-ASHERCOELHO-NYCSchools" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 39276C872180E14600A7587D;
			productRefGroup = 39276C912180E14600A7587D /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				39276C8F2180E14600A7587D /* 20181024-ASHERCOELHO-NYCSchools */,
				39276CA32180E14800A7587D /* 20181024-ASHERCOELHO-NYCSchoolsTests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		39276C8E2180E14600A7587D /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				39276C9E2180E14800A7587D /* LaunchScreen.storyboard in Resources */,
				39276C9B2180E14800A7587D /* Assets.xcassets in Resources */,
				39276C992180E14600A7587D /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		39276CA22180E14800A7587D /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		4FC7EF94F695437513A0A0F7 /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-20181024-ASHERCOELHO-NYCSchoolsTests-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
		84BAF2BF71E1B2F3EEAF3285 /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-20181024-ASHERCOELHO-NYCSchools-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
		B31012BAE14ED0C6C0814657 /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "[CP] Embed Pods Frameworks";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${SRCROOT}/Pods/Target Support Files/Pods-20181024-ASHERCOELHO-NYCSchoolsTests/Pods-20181024-ASHERCOELHO-NYCSchoolsTests-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
		BA48B68423094F01409A6644 /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
				"${SRCROOT}/Pods/Target Support Files/Pods-20181024-ASHERCOELHO-NYCSchools/Pods-20181024-ASHERCOELHO-NYCSchools-frameworks.sh",
				"${BUILT_PRODUCTS_DIR}/SDWebImage/SDWebImage.framework",
			);
			name = "[CP] Embed Pods Frameworks";
			outputPaths = (
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/SDWebImage.framework",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${SRCROOT}/Pods/Target Support Files/Pods-20181024-ASHERCOELHO-NYCSchools/Pods-20181024-ASHERCOELHO-NYCSchools-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
		C1E388D88345F9BCD97007BB /* [CP] Copy Pods Resources */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "[CP] Copy Pods Resources";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${SRCROOT}/Pods/Target Support Files/Pods-20181024-ASHERCOELHO-NYCSchools/Pods-20181024-ASHERCOELHO-NYCSchools-resources.sh\"\n";
			showEnvVarsInLog = 0;
		};
		C6F24B83204276AD6AD42D0A /* [CP] Copy Pods Resources */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "[CP] Copy Pods Resources";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${SRCROOT}/Pods/Target Support Files/Pods-20181024-ASHERCOELHO-NYCSchoolsTests/Pods-20181024-ASHERCOELHO-NYCSchoolsTests-resources.sh\"\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		39276C8C2180E14600A7587D /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				39276CBF2181126300A7587D /* SchoolDetailViewController.swift in Sources */,
				39276C962180E14600A7587D /* SchoolsViewController.swift in Sources */,
				39276CB82180E92000A7587D /* School.swift in Sources */,
				39276CC5218144A900A7587D /* SATScore.swift in Sources */,
				39276CBB2180EB7C00A7587D /* APIService.swift in Sources */,
				39276CBD21810E3200A7587D /* SchoolViewModel.swift in Sources */,
				39276CC12181138E00A7587D /* SchoolTableViewCell.swift in Sources */,
				39276C942180E14600A7587D /* AppDelegate.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		39276CA02180E14800A7587D /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				39276CA92180E14800A7587D /* _0181024_ASHERCOELHO_NYCSchoolsTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		39276CA62180E14800A7587D /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 39276C8F2180E14600A7587D /* 20181024-ASHERCOELHO-NYCSchools */;
			targetProxy = 39276CA52180E14800A7587D /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		39276C972180E14600A7587D /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				39276C982180E14600A7587D /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		39276C9C2180E14800A7587D /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				39276C9D2180E14800A7587D /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		39276CAB2180E14800A7587D /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 12.0;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		39276CAC2180E14800A7587D /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 12.0;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		39276CAE2180E14800A7587D /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 0E1BF623C3EBDBA7072EABB4 /* Pods-20181024-ASHERCOELHO-NYCSchools.debug.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 4T5LA4TNM3;
				INFOPLIST_FILE = "20181024-ASHERCOELHO-NYCSchools/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "com.ashercoelho.-0181024-ASHERCOELHO-NYCSchools";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.2;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		39276CAF2180E14800A7587D /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 17B52200AFC55DB87ED426AD /* Pods-20181024-ASHERCOELHO-NYCSchools.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 4T5LA4TNM3;
				INFOPLIST_FILE = "20181024-ASHERCOELHO-NYCSchools/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "com.ashercoelho.-0181024-ASHERCOELHO-NYCSchools";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.2;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
		39276CB12180E14800A7587D /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = F19F44F07AD2BE6989FBAA8A /* Pods-20181024-ASHERCOELHO-NYCSchoolsTests.debug.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 4T5LA4TNM3;
				INFOPLIST_FILE = "20181024-ASHERCOELHO-NYCSchoolsTests/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "com.ashercoelho.-0181024-ASHERCOELHO-NYCSchoolsTests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.2;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/20181024-ASHERCOELHO-NYCSchools.app/20181024-ASHERCOELHO-NYCSchools";
			};
			name = Debug;
		};
		39276CB22180E14800A7587D /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 21FA59B449AE69996F19D37D /* Pods-20181024-ASHERCOELHO-NYCSchoolsTests.release.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 4T5LA4TNM3;
				INFOPLIST_FILE = "20181024-ASHERCOELHO-NYCSchoolsTests/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "com.ashercoelho.-0181024-ASHERCOELHO-NYCSchoolsTests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.2;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/20181024-ASHERCOELHO-NYCSchools.app/20181024-ASHERCOELHO-NYCSchools";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		39276C8B2180E14600A7587D /* Build configuration list for PBXProject "20181024-ASHERCOELHO-NYCSchools" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				39276CAB2180E14800A7587D /* Debug */,
				39276CAC2180E14800A7587D /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		39276CAD2180E14800A7587D /* Build configuration list for PBXNativeTarget "20181024-ASHERCOELHO-NYCSchools" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				39276CAE2180E14800A7587D /* Debug */,
				39276CAF2180E14800A7587D /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		39276CB02180E14800A7587D /* Build configuration list for PBXNativeTarget "20181024-ASHERCOELHO-NYCSchoolsTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				39276CB12180E14800A7587D /* Debug */,
				39276CB22180E14800A7587D /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 39276C882180E14600A7587D /* Project object */;
}
